Subject: Re: [EDUC] Installer des client GNU-Linux sur serveur Scribe
From: GARETTE Emmanuel <[email-masked]>
To: [email-masked]
Date: Mon, 16 Apr 2012 14:17:49 +0200
List-Id: <educ.april.org>

Le dimanche 15 avril 2012 à 00:30 +0200, [email-masked] a écrit :
> Bonjour,
> 
> je me permet de vous contacter car nous sommes en recherche d'informations
> difficiles à obtenir (par les biais classiques : forums, e-mails, sites
> internet...).
> 
> Nous souhaitons basculer l'essentiel des postes de notre établissement (Lycée)
> sous GNU-Linux. Nous sommes confronté à un problème basique : le serveur
> Scribe-Eole (basé sur Ubuntu) refuse désespérément de nous reconnaître nos
> postes sous Linux (que ce soit Eole-base ou Ubuntu 10.04 LTS ou 11.10). Toutes
> les informations récupérées ça et là nous on menées dans des impasses (y
> compris les contacts avec les mainteneurs d'Eole). Les postes sous MS Windows
> sont immédiatement et parfaitement reconnus quelle que soit la version
> utilisée (XP, 7...).
> 
> Auriez-vous dans vos archives, des contacts d'établissements scolaires ayant
> réussi l'installation de postes Gnu-Linux sur serveur Eole afin que nous
> puissions les contacter directement.

Bonjour,

Je viens de rechercher rapidement dans la liste de diffusion Scribe,
j'avoue ne pas voir à quel mail vous faites référence.

Avez-vous regardé la doc EOLE ?
http://eoleng.ac-dijon.fr/documentations/ClientsLinux/co/ClientsLinux.html

Elle est plutôt succincte aujourd'hui, mais cela est déjà un point
d'entrée.

Cordialement,

> bien cordialement,
> 
> Patrice HARDOUIN
> 
> NB : étant plusieurs établissements confrontés au même problème, j'ai lancé (à
> tout hasard et en pure perte pour le moment) un fil de discussion sur le forum
> d'ubuntu-fr (en désespoir de cause étant donné qu'aucun tutoriel ne fonctionne
> dans nos cas de figures : installation de clients GNU-Linux sur un Eole
> serveur 2.3 x64) : http://forum.ubuntu-fr.org/viewtopic.php?id=381440&p=2
> pièce jointe document texte brut (message-footer.txt)
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ